
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 590px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 65px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #ffffff url("../gallery_gen/d798f336d446a5df8fa59c264ac1df80.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 775px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 775px; overflow: hidden; min-height: 775px; }
#wb_element_instance0 { top: 0px; left: 220px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; z-index: 255; }
#wb_element_instance0 img { width: 48px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { top: 20px; left: 0px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 195; }
#wb_element_instance2 { top: 20px; left: 0px; min-width: 320px; width: 320px; min-height: 80px; height: 80px; display: block; z-index: 274; overflow: hidden; }
#wb_element_instance2 img { width: 320px; height: 80.503144654088px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance3 { top: 200px; left: 0px; min-width: 320px; width: 320px; min-height: 390px; height: 390px; display: block; z-index: 238; }
#wb_element_instance3 > .wb_shp { background: #002cde none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 390px; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { top: 230px; left: 30px; min-width: 240px; width: 240px; min-height: 60px; height: 60px; display: block; z-index: 248; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { top: 410px; left: 10px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; z-index: 250; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { top: 310px; left: 30px; min-width: 240px; width: 240px; min-height: 60px; height: 60px; display: block; z-index: 251; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { top: 100px; left: 170px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 252; }
#wb_element_instance8 { top: 750px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance9 { top: 109px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 120px; }
	#wb_main { height: 730px; }
	#wb_footer { height: 89px; }
	body, .wb_sbg { min-width: 992px; min-height: 939px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 939px; overflow: visible; min-height: 939px; }
	#wb_element_instance0 { top: 41px; left: 890px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance0 img { width: 48px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 20px; left: 0px; min-width: 273px; width: 273px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance2 { top: 0px; left: 210px; min-width: 590px; width: 590px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance2 img { width: 590px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 510px; left: 0px; min-width: 990px; width: 990px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 990px; height: 220px; }
	#wb_element_instance4 { top: 510px; left: 60px; min-width: 920px; width: 920px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance5 { top: 560px; left: 540px; min-width: 420px; width: 420px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance6 { top: 590px; left: 60px; min-width: 440px; width: 440px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance7 { top: 100px; left: 170px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance8 { top: 750px; left: 0px; display: block; }
	#wb_element_instance9 { top: 109px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
